{
	"num_mip_levels": 2,
	"texture_data": {
		"myfence": {"textures": "textures/blocks/house/fence/myfence"},
		"myfence2": {"textures": "textures/blocks/house/fence/myfence2"},
		"myfence3": {"textures": "textures/blocks/house/fence/myfence3"},
		"myfence4": {"textures": "textures/blocks/house/fence/myfence4"},
		
		"mybarrel": {"textures": "textures/blocks/mybarrel"},
		"watereffect": {"textures": "textures/blocks/watereffect"},
		
		"blocks/persona/slope": {
            "textures": "textures/blocks/persona/slope"
        },
		
		
		"mymessa": {"textures": "textures/blocks/persona/sand/brick"},
		"messa_mygrass_side": {"textures": "textures/blocks/persona/messa/grass_side"},
		"mysand": {"textures": "textures/blocks/persona/sand/sand0"},
		"sand_mygrass_side": {"textures": "textures/blocks/persona/sand/grass_side"},
		"mountain": {"textures": "textures/blocks/persona/mountain/stone0"},
		"mountain_mygrass_side": {"textures": "textures/blocks/persona/mountain/grass_side"},
		"mydirt": {"textures": "textures/blocks/persona/dirt/dirt0"},
		"mygrass_side": {"textures": "textures/blocks/persona/dirt/grass_side"},
		"savannah_grass_side": {"textures": "textures/blocks/persona/savannah/grass_side"},
		"savannah_dirt": {"textures": "textures/blocks/persona/savannah/dirt0"},
		"mygrass_top": {
			"textures": 
			{
			  "variations": [
				{"path": "textures/blocks/persona/dirt/grass_top0","weight": 1},
				{"path": "textures/blocks/persona/dirt/grass_top1","weight": 1},
				{"path": "textures/blocks/persona/dirt/grass_top2","weight": 1},
				{"path": "textures/blocks/persona/dirt/grass_top3","weight": 1},
				{"path": "textures/blocks/persona/dirt/grass_top4","weight": 1}
			  ]
			}
		},
		"savannah_grass_top": {
			"textures": 
			{
			  "variations": [
				{"path": "textures/blocks/persona/savannah/grass_top0","weight": 1},
				{"path": "textures/blocks/persona/savannah/grass_top1","weight": 1},
				{"path": "textures/blocks/persona/savannah/grass_top2","weight": 1},
				{"path": "textures/blocks/persona/savannah/grass_top3","weight": 1},
				{"path": "textures/blocks/persona/savannah/grass_top4","weight": 1}
			  ]
			}
		}
	}
}